<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
	mysql_query("DELETE FROM t_user where id_user='$id'");
	echo "<script>alert('Akun berhasil dihapus');window.location = 'processmember.php'</script>";
?>